body {
	margin-bottom: 0px;
	margin-left:0px;
	scrollbar-face-color:#f5f5e1;
	scrollbar-shadow-color:#d1d17d;
	scrollbar-highlight-color:#666600;
	scrollbar-3dlight-color:#d1d17d;
	scrollbar-darkshadow-color:e6e6b2;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#9e3f0d;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	
}
a {
	font-size: 12px;
	color: 993300;
}
a:hover {
	color: #535300;
}

td, textarea, input, select {
	font-family: Verdana;
	font-size: 11px;
	color: 656541;
	font-weight: normal;
}

.text1 {
	font-family: Verdana;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
}
.text2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #993300;
padding-left:10px;
padding-right:8px;
}
.text3 {
	font-family: Verdana;
	font-size: 11px;
	color: #9e3f0d;
	font-weight: bold;
}
.text1_small {
	font-family: Verdana;
	font-size: 11px;
	color: #993300;
	font-weight: normal;
}
 li{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #993300;
	list-style-image: url(images/mark.gif);
	margin-left:0px;
	line-height: 15px;

}
.text4 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
padding-left:20px;
padding-right:8px;

}
.text41 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
padding-left:10px;
padding-right:8px;
}